<?php
/*
 * This file is part of a larger software package. Please read the License file 
 * in the root of this installation for terms of usage and distribution.
 * 
 * @author The Web Pro Miami, Inc. <info@thewebpro.com>
 * @copyright The Web Pro Miami, Inc. <info@thewebpro.com>, http://www.thewebpro.com/
 * 
 * CORE: manage/website_user_types.php - version 1.0
*/

$nAdminOnlyPg = 1;

// Secure and connect
require("../inc/dbconnect.php");
require("inc/secure_page.php");

// Includes
require("../inc/config.php");
require("inc/lang.php");

// set page defaults
$nLoadJS = ""; // used for changing title onload
?>
<?php include("inc/nav/header.php"); ?>

<div id="titlediv">
    <div class="clearfix container" id="pattern">
        <div class="row">
            <div class="col_12">
                <ul class="breadcrumbs hor-list">
                    <li><a href="home.php">Dashboard</a></li>
                    <li><a href="website_users.php">Website Users</a></li>
		    <li><a href="website_user_types.php">Types</a></li>
                </ul>
                <h1>Website User Types</h1>
            </div>
        </div>
    </div>
</div>

<div class="container" id="actualbody">

	<div class="row clearfix">
	    <div class="widget clearfix">
			<div class="view-switcher">
			    <h2><span id="websiteUserTypesTableTitle">Types</span></h2>
			</div>
	        <div class="widget_inside">
		    <div style="text-align:right; margin-top:-60px;">
			<a href="dialog/website_user_type_modify.php?wut=0" title="<?php echo _("Add New Website User Type"); ?>" class="modal icon" data-icon-primary="ui-icon-plus"><?php echo _("Add New Website User Type"); ?></a>
		    </div>
		    <span id="notify" class="notification done" style="display:none;"></span>
		    <div class="col_12" id="websiteUserTypesTable"></div>
	        </div>
	    </div>
	</div>
    
</div>

<script>
	// load external content
	function nLoadWebsiteUserTypesTable(){
		loadContentToID("#websiteUserTypesTable","tables/website_user_types.php");
	}
	$(function(){
		nLoadWebsiteUserTypesTable();
	});
	<?php echo $nLoadJS;?>
</script>

<?php include("inc/nav/footer.php") ?>
<?php
// disconnect from mysql
mysql_close($Link);
?>