<?php
/*
 * This file is part of a larger software package. Please read the License file 
 * in the root of this installation for terms of usage and distribution.
 * 
 * @author The Web Pro Miami, Inc. <info@thewebpro.com>
 * @copyright The Web Pro Miami, Inc. <info@thewebpro.com>, http://www.thewebpro.com/
 * 
 * CORE: manage/page_templates.php - version 1.0
*/

$nSecureMe = 1;

// Secure and connect
require("../inc/dbconnect.php");
require("inc/secure_page.php");
require("../inc/tracker.php");

// Includes
require("../inc/config.php");
require("inc/lang.php");
?>
<?php include("inc/nav/header.php"); ?>

<div id="titlediv">
    <div class="clearfix container" id="pattern">
        <div class="row">
            <div class="col_12">
                <ul class="breadcrumbs hor-list">
                    <li><a href="home.php"><?php echo _("Dashboard"); ?></a></li>
                    <li><a href="page_templates.php"><?php echo _("Page Templates"); ?></a></li>
                </ul>
                <h1><?php echo _("Page Templates"); ?></h1>
            </div>
        </div>
    </div>
</div>

<div class="container" id="actualbody">

	<div class="row clearfix">
	    <div class="widget clearfix">
			<div class="view-switcher">
			    <h2><span id="categoriesTableTitle"><?php echo _("Page Templates"); ?></span></h2>
			</div>
			<div class="widget_inside">
				<span id="notify" class="notification done" style="display:none;"></span>
				<div class="col_12" id="ajaxPages"></div>
	        </div>
	    </div>
	</div>
    
</div>

<script>
	// load external content
	function nLoadPagesTable(){
		loadContentToID("#ajaxPages","list/page_templates.php");
	}
	$(function(){
		nLoadPagesTable();
	});
</script>

<?php include("inc/nav/footer.php") ?>
<?php
// disconnect from mysql
mysql_close($Link);
?>
